.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6a{letter-spacing:-2.490000px;}
.lsb7{letter-spacing:-2.040000px;}
.lsca{letter-spacing:-1.740000px;}
.ls74{letter-spacing:-1.110000px;}
.ls8{letter-spacing:-1.106400px;}
.ls1d{letter-spacing:-1.080000px;}
.ls66{letter-spacing:-0.925600px;}
.ls65{letter-spacing:-0.897600px;}
.ls87{letter-spacing:-0.886800px;}
.ls13{letter-spacing:-0.792000px;}
.ls29{letter-spacing:-0.786000px;}
.ls7a{letter-spacing:-0.784000px;}
.ls5a{letter-spacing:-0.698800px;}
.ls52{letter-spacing:-0.662400px;}
.lsb{letter-spacing:-0.658000px;}
.ls57{letter-spacing:-0.651600px;}
.ls2b{letter-spacing:-0.648000px;}
.lsa{letter-spacing:-0.646000px;}
.lsb9{letter-spacing:-0.638400px;}
.ls97{letter-spacing:-0.576000px;}
.lsb1{letter-spacing:-0.530800px;}
.ls20{letter-spacing:-0.528000px;}
.ls47{letter-spacing:-0.520000px;}
.ls89{letter-spacing:-0.510400px;}
.ls35{letter-spacing:-0.502000px;}
.ls0{letter-spacing:-0.498800px;}
.ls7{letter-spacing:-0.479600px;}
.ls7d{letter-spacing:-0.472000px;}
.ls6e{letter-spacing:-0.458000px;}
.lsbb{letter-spacing:-0.447600px;}
.ls40{letter-spacing:-0.414000px;}
.ls61{letter-spacing:-0.413600px;}
.ls49{letter-spacing:-0.408000px;}
.ls3d{letter-spacing:-0.367200px;}
.ls39{letter-spacing:-0.358000px;}
.ls1a{letter-spacing:-0.357200px;}
.ls10{letter-spacing:-0.352400px;}
.ls4d{letter-spacing:-0.348400px;}
.lsbf{letter-spacing:-0.327600px;}
.ls72{letter-spacing:-0.304000px;}
.ls3f{letter-spacing:-0.300800px;}
.ls90{letter-spacing:-0.294400px;}
.ls99{letter-spacing:-0.282800px;}
.ls2{letter-spacing:-0.280800px;}
.lsd{letter-spacing:-0.278800px;}
.ls5b{letter-spacing:-0.273600px;}
.lsb3{letter-spacing:-0.272000px;}
.ls9f{letter-spacing:-0.264000px;}
.ls80{letter-spacing:-0.257600px;}
.ls34{letter-spacing:-0.253200px;}
.ls81{letter-spacing:-0.252400px;}
.ls93{letter-spacing:-0.248400px;}
.lsc{letter-spacing:-0.223200px;}
.lsa4{letter-spacing:-0.203600px;}
.ls5d{letter-spacing:-0.199200px;}
.ls31{letter-spacing:-0.196800px;}
.lsa8{letter-spacing:-0.195200px;}
.ls53{letter-spacing:-0.185200px;}
.ls43{letter-spacing:-0.183600px;}
.ls69{letter-spacing:-0.178800px;}
.ls51{letter-spacing:-0.172000px;}
.ls25{letter-spacing:-0.171600px;}
.ls5e{letter-spacing:-0.168000px;}
.ls8e{letter-spacing:-0.161200px;}
.ls6{letter-spacing:-0.158000px;}
.lsae{letter-spacing:-0.151600px;}
.lsb4{letter-spacing:-0.144000px;}
.lsce{letter-spacing:-0.138000px;}
.lse{letter-spacing:-0.136400px;}
.lsbe{letter-spacing:-0.135200px;}
.lsbc{letter-spacing:-0.132000px;}
.ls22{letter-spacing:-0.124400px;}
.ls60{letter-spacing:-0.122800px;}
.ls5f{letter-spacing:-0.122000px;}
.ls19{letter-spacing:-0.120000px;}
.ls85{letter-spacing:-0.108000px;}
.lsd0{letter-spacing:-0.105200px;}
.ls92{letter-spacing:-0.104400px;}
.ls18{letter-spacing:-0.102400px;}
.lsa5{letter-spacing:-0.102000px;}
.ls1b{letter-spacing:-0.096000px;}
.ls46{letter-spacing:-0.091200px;}
.ls3c{letter-spacing:-0.088800px;}
.ls11{letter-spacing:-0.086000px;}
.ls24{letter-spacing:-0.080400px;}
.ls1c{letter-spacing:-0.078000px;}
.lsab{letter-spacing:-0.076000px;}
.ls1f{letter-spacing:-0.074400px;}
.ls3{letter-spacing:-0.073600px;}
.ls7b{letter-spacing:-0.072000px;}
.ls38{letter-spacing:-0.064400px;}
.ls48{letter-spacing:-0.064000px;}
.lsc6{letter-spacing:-0.062800px;}
.lsc4{letter-spacing:-0.062400px;}
.lsa6{letter-spacing:-0.061200px;}
.lscb{letter-spacing:-0.059600px;}
.ls8a{letter-spacing:-0.058400px;}
.lsc0{letter-spacing:-0.045600px;}
.lsb5{letter-spacing:-0.044800px;}
.ls2e{letter-spacing:-0.044000px;}
.ls7f{letter-spacing:-0.040000px;}
.lsa2{letter-spacing:-0.038000px;}
.lsc1{letter-spacing:-0.032400px;}
.ls1e{letter-spacing:-0.031600px;}
.ls17{letter-spacing:-0.026000px;}
.ls41{letter-spacing:-0.024000px;}
.ls94{letter-spacing:-0.023200px;}
.ls3a{letter-spacing:-0.022000px;}
.lscd{letter-spacing:-0.018000px;}
.ls7e{letter-spacing:-0.013200px;}
.ls16{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.lsaf{letter-spacing:0.006800px;}
.ls54{letter-spacing:0.016000px;}
.ls9a{letter-spacing:0.017600px;}
.ls73{letter-spacing:0.018800px;}
.ls14{letter-spacing:0.019200px;}
.ls9d{letter-spacing:0.022400px;}
.ls9c{letter-spacing:0.027600px;}
.ls55{letter-spacing:0.028000px;}
.ls8f{letter-spacing:0.028400px;}
.ls7c{letter-spacing:0.028800px;}
.ls59{letter-spacing:0.030800px;}
.ls75{letter-spacing:0.033600px;}
.ls23{letter-spacing:0.034400px;}
.ls5{letter-spacing:0.034800px;}
.ls12{letter-spacing:0.036000px;}
.ls79{letter-spacing:0.038000px;}
.ls67{letter-spacing:0.043600px;}
.lsa9{letter-spacing:0.044800px;}
.ls4c{letter-spacing:0.046800px;}
.lsac{letter-spacing:0.050000px;}
.lsbd{letter-spacing:0.051600px;}
.lsad{letter-spacing:0.054000px;}
.ls30{letter-spacing:0.057200px;}
.lsa0{letter-spacing:0.058000px;}
.ls3e{letter-spacing:0.059200px;}
.lsb6{letter-spacing:0.060000px;}
.ls4e{letter-spacing:0.060800px;}
.ls28{letter-spacing:0.061600px;}
.ls76{letter-spacing:0.066000px;}
.lsaa{letter-spacing:0.066800px;}
.ls63{letter-spacing:0.074800px;}
.lsc3{letter-spacing:0.080800px;}
.ls36{letter-spacing:0.087200px;}
.lsc7{letter-spacing:0.090400px;}
.ls2a{letter-spacing:0.093600px;}
.ls4f{letter-spacing:0.094000px;}
.ls8c{letter-spacing:0.096000px;}
.lsba{letter-spacing:0.098400px;}
.ls9b{letter-spacing:0.100800px;}
.ls70{letter-spacing:0.101200px;}
.ls5c{letter-spacing:0.102800px;}
.ls2d{letter-spacing:0.106800px;}
.lsc9{letter-spacing:0.110400px;}
.ls78{letter-spacing:0.122000px;}
.ls71{letter-spacing:0.122800px;}
.lscf{letter-spacing:0.123600px;}
.ls37{letter-spacing:0.124800px;}
.ls4a{letter-spacing:0.125200px;}
.lsf{letter-spacing:0.125600px;}
.lsc2{letter-spacing:0.126400px;}
.ls27{letter-spacing:0.134000px;}
.ls21{letter-spacing:0.134400px;}
.ls8d{letter-spacing:0.136000px;}
.ls84{letter-spacing:0.138000px;}
.lscc{letter-spacing:0.141200px;}
.ls15{letter-spacing:0.145600px;}
.ls58{letter-spacing:0.180000px;}
.lsd1{letter-spacing:0.185600px;}
.lsb2{letter-spacing:0.186000px;}
.ls96{letter-spacing:0.192000px;}
.ls32{letter-spacing:0.204800px;}
.ls77{letter-spacing:0.216000px;}
.ls98{letter-spacing:0.224000px;}
.ls56{letter-spacing:0.228000px;}
.ls2f{letter-spacing:0.231200px;}
.ls2c{letter-spacing:0.233200px;}
.lsb0{letter-spacing:0.240000px;}
.ls6c{letter-spacing:0.241600px;}
.ls95{letter-spacing:0.244000px;}
.lsa3{letter-spacing:0.254400px;}
.ls88{letter-spacing:0.262400px;}
.ls64{letter-spacing:0.284000px;}
.ls91{letter-spacing:0.284400px;}
.ls33{letter-spacing:0.288000px;}
.ls9e{letter-spacing:0.288800px;}
.lsa1{letter-spacing:0.302000px;}
.lsc8{letter-spacing:0.312000px;}
.ls4b{letter-spacing:0.314000px;}
.ls45{letter-spacing:0.334000px;}
.ls42{letter-spacing:0.352800px;}
.lsa7{letter-spacing:0.398800px;}
.ls83{letter-spacing:0.426000px;}
.ls86{letter-spacing:0.497200px;}
.ls6b{letter-spacing:0.528000px;}
.ls6d{letter-spacing:0.609600px;}
.ls50{letter-spacing:0.612000px;}
.ls26{letter-spacing:0.667200px;}
.ls44{letter-spacing:0.672000px;}
.ls3b{letter-spacing:0.739200px;}
.ls6f{letter-spacing:0.792000px;}
.lsb8{letter-spacing:0.800000px;}
.lsc5{letter-spacing:0.840000px;}
.ls82{letter-spacing:0.906000px;}
.ls68{letter-spacing:1.032000px;}
.ls9{letter-spacing:1.122000px;}
.ls62{letter-spacing:1.464000px;}
.ls8b{letter-spacing:2.232000px;}
.ls4{letter-spacing:3.230400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws67{word-spacing:-2.505600px;}
.ws7d{word-spacing:-2.322000px;}
.ws40{word-spacing:-2.248800px;}
.ws43{word-spacing:-2.230000px;}
.ws65{word-spacing:-2.137600px;}
.ws2{word-spacing:-1.969200px;}
.wsc5{word-spacing:-1.581600px;}
.ws32{word-spacing:-1.494000px;}
.ws12{word-spacing:-1.344000px;}
.ws9f{word-spacing:-1.340000px;}
.ws33{word-spacing:-1.240800px;}
.ws64{word-spacing:-1.237200px;}
.ws57{word-spacing:-1.216800px;}
.ws94{word-spacing:-1.184800px;}
.wsaa{word-spacing:-1.144000px;}
.ws6b{word-spacing:-1.112000px;}
.ws1e{word-spacing:-1.058800px;}
.ws19{word-spacing:-1.041600px;}
.ws76{word-spacing:-1.022000px;}
.ws47{word-spacing:-1.008000px;}
.ws96{word-spacing:-0.912400px;}
.ws8f{word-spacing:-0.840000px;}
.ws74{word-spacing:-0.824000px;}
.ws92{word-spacing:-0.796800px;}
.ws29{word-spacing:-0.744400px;}
.ws6{word-spacing:-0.658800px;}
.ws98{word-spacing:-0.650400px;}
.ws7b{word-spacing:-0.638400px;}
.ws7{word-spacing:-0.624000px;}
.ws71{word-spacing:-0.612000px;}
.wsae{word-spacing:-0.610000px;}
.ws9{word-spacing:-0.584400px;}
.ws52{word-spacing:-0.576000px;}
.ws58{word-spacing:-0.521200px;}
.ws36{word-spacing:-0.520800px;}
.ws2d{word-spacing:-0.492800px;}
.ws8{word-spacing:-0.466000px;}
.ws9e{word-spacing:-0.462800px;}
.ws70{word-spacing:-0.462000px;}
.ws95{word-spacing:-0.454000px;}
.wsa0{word-spacing:-0.446000px;}
.ws69{word-spacing:-0.438000px;}
.ws53{word-spacing:-0.426800px;}
.ws75{word-spacing:-0.424800px;}
.ws88{word-spacing:-0.424400px;}
.ws93{word-spacing:-0.418400px;}
.ws91{word-spacing:-0.413600px;}
.ws7a{word-spacing:-0.412000px;}
.ws7e{word-spacing:-0.376000px;}
.ws23{word-spacing:-0.363600px;}
.ws82{word-spacing:-0.358400px;}
.ws10{word-spacing:-0.345200px;}
.wse{word-spacing:-0.340800px;}
.ws2f{word-spacing:-0.327200px;}
.wsbb{word-spacing:-0.292400px;}
.wsc4{word-spacing:-0.290800px;}
.ws56{word-spacing:-0.123600px;}
.ws66{word-spacing:-0.112000px;}
.wsa7{word-spacing:-0.096000px;}
.ws4d{word-spacing:-0.094000px;}
.ws3f{word-spacing:-0.072000px;}
.wsa{word-spacing:-0.065200px;}
.ws4c{word-spacing:-0.060800px;}
.ws73{word-spacing:-0.058800px;}
.ws86{word-spacing:-0.032000px;}
.ws2a{word-spacing:-0.028800px;}
.ws6a{word-spacing:-0.018800px;}
.ws72{word-spacing:-0.018000px;}
.ws4{word-spacing:0.000000px;}
.ws62{word-spacing:0.004800px;}
.ws34{word-spacing:0.008000px;}
.ws5f{word-spacing:0.010000px;}
.ws4e{word-spacing:0.016400px;}
.ws68{word-spacing:0.042000px;}
.ws3c{word-spacing:0.044800px;}
.ws8a{word-spacing:0.069600px;}
.ws6f{word-spacing:0.070400px;}
.ws63{word-spacing:0.072000px;}
.wsc{word-spacing:0.082000px;}
.ws50{word-spacing:0.126000px;}
.ws2e{word-spacing:0.148000px;}
.ws85{word-spacing:0.162400px;}
.wsbf{word-spacing:0.166000px;}
.wsa9{word-spacing:0.168000px;}
.ws5d{word-spacing:0.172000px;}
.ws4f{word-spacing:0.176000px;}
.ws26{word-spacing:0.184400px;}
.ws30{word-spacing:0.189600px;}
.ws3a{word-spacing:0.192800px;}
.ws4a{word-spacing:0.200000px;}
.ws61{word-spacing:0.203200px;}
.ws25{word-spacing:0.212400px;}
.wsaf{word-spacing:0.244000px;}
.ws87{word-spacing:0.245200px;}
.ws0{word-spacing:0.248800px;}
.ws27{word-spacing:0.255600px;}
.ws2c{word-spacing:0.260400px;}
.wsb9{word-spacing:0.266800px;}
.ws6c{word-spacing:0.267200px;}
.ws41{word-spacing:0.267600px;}
.ws46{word-spacing:0.268000px;}
.ws31{word-spacing:0.299200px;}
.wsa1{word-spacing:0.300000px;}
.ws17{word-spacing:0.318000px;}
.ws22{word-spacing:0.321200px;}
.wsbc{word-spacing:0.345200px;}
.wsa4{word-spacing:0.347200px;}
.ws1a{word-spacing:0.358800px;}
.wsbd{word-spacing:0.362800px;}
.ws5b{word-spacing:0.369600px;}
.ws39{word-spacing:0.376000px;}
.ws35{word-spacing:0.416800px;}
.ws42{word-spacing:0.432000px;}
.ws28{word-spacing:0.436800px;}
.wsc2{word-spacing:0.437600px;}
.ws1f{word-spacing:0.450000px;}
.wsb0{word-spacing:0.453600px;}
.ws9d{word-spacing:0.459200px;}
.ws77{word-spacing:0.466000px;}
.ws21{word-spacing:0.468800px;}
.wsb6{word-spacing:0.493600px;}
.wsad{word-spacing:0.503200px;}
.ws84{word-spacing:0.516400px;}
.ws5{word-spacing:0.519600px;}
.ws1d{word-spacing:0.557200px;}
.ws6e{word-spacing:0.576000px;}
.ws79{word-spacing:0.644000px;}
.wsb5{word-spacing:0.649600px;}
.ws1c{word-spacing:0.661200px;}
.ws83{word-spacing:0.672000px;}
.ws59{word-spacing:0.676800px;}
.ws78{word-spacing:0.688800px;}
.ws9b{word-spacing:0.705200px;}
.ws99{word-spacing:0.707600px;}
.ws13{word-spacing:0.740400px;}
.wsc1{word-spacing:0.742000px;}
.ws1{word-spacing:0.750000px;}
.ws20{word-spacing:0.753600px;}
.ws49{word-spacing:0.790000px;}
.ws9a{word-spacing:0.790400px;}
.ws16{word-spacing:0.815200px;}
.ws5e{word-spacing:0.820000px;}
.ws3{word-spacing:0.823600px;}
.ws8b{word-spacing:0.833600px;}
.wsd{word-spacing:0.844000px;}
.ws4b{word-spacing:0.852400px;}
.ws8d{word-spacing:0.860000px;}
.wsa5{word-spacing:0.864000px;}
.wsb3{word-spacing:0.864400px;}
.ws45{word-spacing:0.874000px;}
.ws90{word-spacing:0.880000px;}
.ws81{word-spacing:0.892800px;}
.ws37{word-spacing:0.895600px;}
.ws8e{word-spacing:0.912000px;}
.wsf{word-spacing:0.936000px;}
.ws15{word-spacing:0.956400px;}
.ws38{word-spacing:0.962000px;}
.ws7f{word-spacing:0.966000px;}
.wsc0{word-spacing:0.977600px;}
.ws14{word-spacing:0.978400px;}
.ws48{word-spacing:0.978800px;}
.wsc3{word-spacing:0.980400px;}
.wsba{word-spacing:1.013600px;}
.wsb7{word-spacing:1.023200px;}
.wsac{word-spacing:1.044000px;}
.wsb2{word-spacing:1.052400px;}
.ws18{word-spacing:1.084800px;}
.ws11{word-spacing:1.104000px;}
.wsbe{word-spacing:1.122000px;}
.ws1b{word-spacing:1.130000px;}
.ws97{word-spacing:1.142000px;}
.wsb8{word-spacing:1.166400px;}
.wsa8{word-spacing:1.182000px;}
.ws44{word-spacing:1.195200px;}
.ws80{word-spacing:1.212000px;}
.ws5a{word-spacing:1.226000px;}
.ws24{word-spacing:1.228400px;}
.wsb1{word-spacing:1.236000px;}
.wsab{word-spacing:1.248000px;}
.wsa2{word-spacing:1.255600px;}
.ws9c{word-spacing:1.299200px;}
.ws8c{word-spacing:1.352400px;}
.ws7c{word-spacing:1.356400px;}
.ws55{word-spacing:1.377600px;}
.ws3d{word-spacing:1.404800px;}
.ws51{word-spacing:1.407600px;}
.wsb4{word-spacing:1.431600px;}
.ws3b{word-spacing:1.471200px;}
.ws5c{word-spacing:1.517600px;}
.ws3e{word-spacing:1.518000px;}
.ws89{word-spacing:1.800400px;}
.ws2b{word-spacing:1.890000px;}
.wsa3{word-spacing:1.896000px;}
.wsb{word-spacing:2.042400px;}
.wsa6{word-spacing:2.114800px;}
.ws54{word-spacing:2.282800px;}
.ws60{word-spacing:2.431600px;}
.ws6d{word-spacing:2.694000px;}
._7{margin-left:-6.000000px;}
._2{margin-left:-3.003000px;}
._1{width:3.002400px;}
._0{width:5.997000px;}
._b{width:15.000000px;}
._d{width:21.003000px;}
._e{width:23.997600px;}
._9{width:33.000000px;}
._3{width:39.000000px;}
._5{width:381.000000px;}
._4{width:429.000000px;}
._6{width:432.000000px;}
._c{width:450.000000px;}
._8{width:728.997600px;}
._a{width:984.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:33.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:57.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:105.000000px;}
.y16{bottom:3.514706px;}
.y6c{bottom:4.686275px;}
.y9{bottom:5.857843px;}
.y4{bottom:38.661765px;}
.y3{bottom:58.578431px;}
.y2{bottom:73.808824px;}
.y1{bottom:87.867647px;}
.yb8{bottom:99.192810px;}
.y9a{bottom:103.098039px;}
.ydd{bottom:104.269608px;}
.yb7{bottom:115.985294px;}
.ydc{bottom:123.014706px;}
.y99{bottom:125.357843px;}
.y9b{bottom:132.777778px;}
.yb6{bottom:133.558824px;}
.y69{bottom:137.073529px;}
.y34{bottom:139.416667px;}
.y51{bottom:142.931373px;}
.y98{bottom:147.617647px;}
.y68{bottom:159.333333px;}
.y33{bottom:164.019608px;}
.y50{bottom:166.362745px;}
.y52{bottom:168.705882px;}
.y97{bottom:171.049020px;}
.y6b{bottom:181.593137px;}
.y67{bottom:182.764706px;}
.y35{bottom:184.326797px;}
.y4f{bottom:185.107843px;}
.y6a{bottom:186.279412px;}
.y32{bottom:187.450980px;}
.y4e{bottom:189.794118px;}
.y95{bottom:193.308824px;}
.y70{bottom:199.947712px;}
.y96{bottom:200.338235px;}
.y66{bottom:205.024510px;}
.yb5{bottom:208.539216px;}
.y31{bottom:209.710784px;}
.y94{bottom:216.740196px;}
.y6f{bottom:223.769608px;}
.y65{bottom:224.941176px;}
.yb4{bottom:230.799020px;}
.y30{bottom:231.970588px;}
.y93{bottom:239.000000px;}
.y6e{bottom:241.343137px;}
.yb3{bottom:249.544118px;}
.y2f{bottom:255.401961px;}
.y92{bottom:262.431373px;}
.yff{bottom:275.318627px;}
.y2e{bottom:277.661765px;}
.ydb{bottom:282.348039px;}
.y91{bottom:284.691176px;}
.yfe{bottom:298.750000px;}
.y2c{bottom:301.093137px;}
.yda{bottom:304.607843px;}
.yb2{bottom:306.950980px;}
.y2d{bottom:308.122549px;}
.y0{bottom:310.856209px;}
.y4d{bottom:313.980392px;}
.yfd{bottom:321.009804px;}
.y2b{bottom:323.352941px;}
.yd9{bottom:328.039216px;}
.y90{bottom:330.382353px;}
.yb1{bottom:331.553922px;}
.y4c{bottom:336.240196px;}
.yfc{bottom:344.441176px;}
.y2a{bottom:346.784314px;}
.yd8{bottom:351.470588px;}
.y6d{bottom:352.642157px;}
.yb0{bottom:357.328431px;}
.y4b{bottom:359.671569px;}
.yfb{bottom:366.700980px;}
.y29{bottom:369.044118px;}
.yd7{bottom:373.730392px;}
.y8f{bottom:376.073529px;}
.yaf{bottom:379.588235px;}
.y4a{bottom:381.931373px;}
.yfa{bottom:388.960784px;}
.y28{bottom:392.475490px;}
.yd6{bottom:397.161765px;}
.y8e{bottom:398.333333px;}
.yae{bottom:403.019608px;}
.y49{bottom:404.191176px;}
.yf9{bottom:412.392157px;}
.y27{bottom:414.735294px;}
.yd5{bottom:419.421569px;}
.y8d{bottom:422.936275px;}
.yad{bottom:425.279412px;}
.y48{bottom:427.622549px;}
.yf8{bottom:434.651961px;}
.y26{bottom:436.995098px;}
.yd4{bottom:442.852941px;}
.yac{bottom:447.539216px;}
.y47{bottom:449.882353px;}
.yf7{bottom:458.083333px;}
.y25{bottom:460.426471px;}
.yd3{bottom:465.112745px;}
.yab{bottom:470.970588px;}
.y45{bottom:473.313725px;}
.y8c{bottom:474.485294px;}
.yf6{bottom:480.343137px;}
.y24{bottom:482.686275px;}
.y46{bottom:487.372549px;}
.yaa{bottom:489.715686px;}
.y44{bottom:495.573529px;}
.y8b{bottom:497.916667px;}
.yf5{bottom:503.774510px;}
.y23{bottom:506.117647px;}
.yd2{bottom:510.803922px;}
.y43{bottom:514.318627px;}
.y87{bottom:520.176471px;}
.yf4{bottom:526.034314px;}
.y22{bottom:528.377451px;}
.y8a{bottom:530.720588px;}
.yd1{bottom:534.235294px;}
.y86{bottom:543.607843px;}
.yf3{bottom:549.465686px;}
.y21{bottom:551.808824px;}
.y89{bottom:552.980392px;}
.yd0{bottom:556.495098px;}
.y85{bottom:565.867647px;}
.y88{bottom:571.725490px;}
.y20{bottom:574.068627px;}
.ycf{bottom:579.926471px;}
.y84{bottom:588.127451px;}
.y1f{bottom:593.985294px;}
.y64{bottom:599.843137px;}
.yce{bottom:602.186275px;}
.y17{bottom:610.387255px;}
.y83{bottom:611.558824px;}
.yf2{bottom:617.416667px;}
.y1e{bottom:619.759804px;}
.y63{bottom:623.274510px;}
.ycd{bottom:625.617647px;}
.y82{bottom:633.818627px;}
.yf1{bottom:639.676471px;}
.y1d{bottom:642.019608px;}
.y62{bottom:645.534314px;}
.ycc{bottom:647.877451px;}
.y81{bottom:657.250000px;}
.ya5{bottom:658.421569px;}
.yf0{bottom:663.107843px;}
.y1c{bottom:665.450980px;}
.y61{bottom:668.965686px;}
.ycb{bottom:671.308824px;}
.y80{bottom:679.509804px;}
.ya4{bottom:681.852941px;}
.y42{bottom:684.196078px;}
.yef{bottom:685.367647px;}
.y5e{bottom:686.539216px;}
.y1b{bottom:687.710784px;}
.y60{bottom:693.568627px;}
.y7f{bottom:702.941176px;}
.ya3{bottom:704.112745px;}
.y41{bottom:707.627451px;}
.yee{bottom:708.799020px;}
.y1a{bottom:711.142157px;}
.y5f{bottom:712.313725px;}
.yca{bottom:717.000000px;}
.y7e{bottom:725.200980px;}
.ya2{bottom:726.372549px;}
.y40{bottom:729.887255px;}
.yed{bottom:732.230392px;}
.y19{bottom:733.401961px;}
.yc9{bottom:739.259804px;}
.ya9{bottom:746.289216px;}
.y7d{bottom:748.632353px;}
.ya1{bottom:749.803922px;}
.y3f{bottom:753.318627px;}
.y18{bottom:756.833333px;}
.yec{bottom:758.004902px;}
.yc8{bottom:761.519608px;}
.ya8{bottom:769.720588px;}
.y7c{bottom:770.892157px;}
.ya0{bottom:772.063725px;}
.y3e{bottom:775.578431px;}
.yeb{bottom:780.264706px;}
.y13{bottom:781.436275px;}
.yc7{bottom:784.950980px;}
.ya7{bottom:791.980392px;}
.y7b{bottom:793.151961px;}
.y5d{bottom:795.495098px;}
.y3d{bottom:799.009804px;}
.yea{bottom:803.696078px;}
.yc6{bottom:807.210784px;}
.ya6{bottom:810.725490px;}
.y12{bottom:815.411765px;}
.y7a{bottom:816.583333px;}
.y5c{bottom:817.754902px;}
.y3c{bottom:821.269608px;}
.ye9{bottom:825.955882px;}
.yc5{bottom:827.127451px;}
.yc4{bottom:830.642157px;}
.y79{bottom:838.843137px;}
.y5b{bottom:841.186275px;}
.y3b{bottom:843.529412px;}
.y11{bottom:849.387255px;}
.ye8{bottom:850.558824px;}
.yc3{bottom:854.073529px;}
.y15{bottom:856.416667px;}
.y78{bottom:857.588235px;}
.y3a{bottom:863.446078px;}
.y10{bottom:875.161765px;}
.yc2{bottom:876.333333px;}
.y5a{bottom:885.705882px;}
.y9f{bottom:886.877451px;}
.ye7{bottom:898.593137px;}
.yc1{bottom:899.764706px;}
.yf{bottom:902.107843px;}
.y59{bottom:909.137255px;}
.ye6{bottom:920.852941px;}
.yc0{bottom:922.024510px;}
.ye{bottom:929.053922px;}
.y58{bottom:931.397059px;}
.y39{bottom:936.083333px;}
.yde{bottom:939.598039px;}
.y77{bottom:944.284314px;}
.ybf{bottom:947.799020px;}
.yd{bottom:954.828431px;}
.y9e{bottom:956.000000px;}
.ye5{bottom:966.544118px;}
.y76{bottom:967.715686px;}
.y55{bottom:972.401961px;}
.ybe{bottom:974.745098px;}
.y57{bottom:977.088235px;}
.y9d{bottom:981.774510px;}
.yc{bottom:982.946078px;}
.y75{bottom:989.975490px;}
.y56{bottom:999.348039px;}
.ybd{bottom:1000.519608px;}
.y9c{bottom:1004.034314px;}
.yb{bottom:1011.063725px;}
.ye4{bottom:1012.235294px;}
.y74{bottom:1014.578431px;}
.ya{bottom:1016.921569px;}
.ybc{bottom:1027.465686px;}
.ye3{bottom:1035.666667px;}
.y73{bottom:1040.352941px;}
.y8{bottom:1045.039216px;}
.y7{bottom:1050.897059px;}
.ybb{bottom:1052.068627px;}
.ye2{bottom:1059.098039px;}
.y14{bottom:1060.269608px;}
.y72{bottom:1062.612745px;}
.yba{bottom:1075.500000px;}
.y38{bottom:1079.014706px;}
.ye1{bottom:1081.357843px;}
.y71{bottom:1082.529412px;}
.y6{bottom:1083.700980px;}
.yb9{bottom:1100.102941px;}
.y37{bottom:1102.446078px;}
.ye0{bottom:1104.789216px;}
.y54{bottom:1105.960784px;}
.y5{bottom:1110.647059px;}
.y36{bottom:1125.877451px;}
.ydf{bottom:1127.049020px;}
.y53{bottom:1128.220588px;}
.h9{height:21.088235px;}
.he{height:22.259804px;}
.h2{height:30.492000px;}
.h6{height:33.975490px;}
.h3{height:44.352000px;}
.h8{height:59.156250px;}
.hb{height:66.936808px;}
.h7{height:70.248047px;}
.h5{height:84.551758px;}
.ha{height:88.734375px;}
.h4{height:100.800000px;}
.h12{height:206.977124px;}
.h1{height:745.117647px;}
.hf{height:766.986928px;}
.h10{height:795.104575px;}
.h11{height:842.748366px;}
.hc{height:891.173203px;}
.hd{height:978.650327px;}
.h0{height:1237.176471px;}
.w6{width:1.171569px;}
.w3{width:4.686275px;}
.w2{width:7.029412px;}
.wc{width:8.200980px;}
.w8{width:9.372549px;}
.w7{width:46.862745px;}
.w9{width:484.248366px;}
.wa{width:492.058824px;}
.w4{width:656.859477px;}
.w1{width:767.767974px;}
.wb{width:782.607843px;}
.w5{width:844.310458px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x13{left:69.513072px;}
.x1a{left:82.009804px;}
.x2b{left:103.098039px;}
.x0{left:112.470588px;}
.x1b{left:128.872549px;}
.xd{left:139.026144px;}
.xb{left:140.588235px;}
.x2f{left:144.102941px;}
.x26{left:145.274510px;}
.x1e{left:151.132353px;}
.x31{left:173.392157px;}
.x16{left:194.480392px;}
.x32{left:196.823529px;}
.x5{left:222.598039px;}
.x33{left:229.627451px;}
.x8{left:234.313725px;}
.xf{left:276.490196px;}
.x25{left:349.908497px;}
.x17{left:356.156863px;}
.x1d{left:381.931373px;}
.xa{left:393.647059px;}
.x6{left:441.681373px;}
.x1c{left:447.539216px;}
.x2e{left:454.568627px;}
.x9{left:458.083333px;}
.x2c{left:472.142157px;}
.x20{left:494.401961px;}
.x29{left:496.745098px;}
.x22{left:503.774510px;}
.x2d{left:504.946078px;}
.x30{left:506.117647px;}
.x2a{left:570.553922px;}
.x24{left:584.612745px;}
.x1f{left:606.872549px;}
.x11{left:653.735294px;}
.x18{left:658.421569px;}
.x21{left:672.480392px;}
.x1{left:704.112745px;}
.x10{left:711.142157px;}
.xe{left:739.259804px;}
.x2{left:750.975490px;}
.x19{left:768.549020px;}
.x27{left:784.950980px;}
.x12{left:795.495098px;}
.x3{left:821.269608px;}
.x28{left:841.186275px;}
.x14{left:849.387255px;}
.x15{left:850.558824px;}
.x23{left:865.789216px;}
.x4{left:877.504902px;}
.xc{left:879.848039px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6a{letter-spacing:-2.125356pt;}
.lsb7{letter-spacing:-1.741255pt;}
.lsca{letter-spacing:-1.485188pt;}
.ls74{letter-spacing:-0.947448pt;}
.ls8{letter-spacing:-0.944375pt;}
.ls1d{letter-spacing:-0.921841pt;}
.ls66{letter-spacing:-0.790052pt;}
.ls65{letter-spacing:-0.766152pt;}
.ls87{letter-spacing:-0.756934pt;}
.ls13{letter-spacing:-0.676017pt;}
.ls29{letter-spacing:-0.670895pt;}
.ls7a{letter-spacing:-0.669188pt;}
.ls5a{letter-spacing:-0.596465pt;}
.ls52{letter-spacing:-0.565396pt;}
.lsb{letter-spacing:-0.561640pt;}
.ls57{letter-spacing:-0.556177pt;}
.ls2b{letter-spacing:-0.553105pt;}
.lsa{letter-spacing:-0.551397pt;}
.lsb9{letter-spacing:-0.544910pt;}
.ls97{letter-spacing:-0.491649pt;}
.lsb1{letter-spacing:-0.453068pt;}
.ls20{letter-spacing:-0.450678pt;}
.ls47{letter-spacing:-0.443849pt;}
.ls89{letter-spacing:-0.435655pt;}
.ls35{letter-spacing:-0.428485pt;}
.ls0{letter-spacing:-0.425754pt;}
.ls7{letter-spacing:-0.409366pt;}
.ls7d{letter-spacing:-0.402879pt;}
.ls6e{letter-spacing:-0.390929pt;}
.lsbb{letter-spacing:-0.382052pt;}
.ls40{letter-spacing:-0.353372pt;}
.ls61{letter-spacing:-0.353031pt;}
.ls49{letter-spacing:-0.348251pt;}
.ls3d{letter-spacing:-0.313426pt;}
.ls39{letter-spacing:-0.305573pt;}
.ls1a{letter-spacing:-0.304890pt;}
.ls10{letter-spacing:-0.300793pt;}
.ls4d{letter-spacing:-0.297379pt;}
.lsbf{letter-spacing:-0.279625pt;}
.ls72{letter-spacing:-0.259481pt;}
.ls3f{letter-spacing:-0.256750pt;}
.ls90{letter-spacing:-0.251287pt;}
.ls99{letter-spacing:-0.241386pt;}
.ls2{letter-spacing:-0.239679pt;}
.lsd{letter-spacing:-0.237972pt;}
.ls5b{letter-spacing:-0.233533pt;}
.lsb3{letter-spacing:-0.232167pt;}
.ls9f{letter-spacing:-0.225339pt;}
.ls80{letter-spacing:-0.219876pt;}
.ls34{letter-spacing:-0.216121pt;}
.ls81{letter-spacing:-0.215438pt;}
.ls93{letter-spacing:-0.212023pt;}
.lsc{letter-spacing:-0.190514pt;}
.lsa4{letter-spacing:-0.173784pt;}
.ls5d{letter-spacing:-0.170028pt;}
.ls31{letter-spacing:-0.167980pt;}
.lsa8{letter-spacing:-0.166614pt;}
.ls53{letter-spacing:-0.158079pt;}
.ls43{letter-spacing:-0.156713pt;}
.ls69{letter-spacing:-0.152616pt;}
.ls51{letter-spacing:-0.146812pt;}
.ls25{letter-spacing:-0.146470pt;}
.ls5e{letter-spacing:-0.143397pt;}
.ls8e{letter-spacing:-0.137593pt;}
.ls6{letter-spacing:-0.134862pt;}
.lsae{letter-spacing:-0.129399pt;}
.lsb4{letter-spacing:-0.122912pt;}
.lsce{letter-spacing:-0.117791pt;}
.lse{letter-spacing:-0.116425pt;}
.lsbe{letter-spacing:-0.115401pt;}
.lsbc{letter-spacing:-0.112669pt;}
.ls22{letter-spacing:-0.106182pt;}
.ls60{letter-spacing:-0.104817pt;}
.ls5f{letter-spacing:-0.104134pt;}
.ls19{letter-spacing:-0.102427pt;}
.ls85{letter-spacing:-0.092184pt;}
.lsd0{letter-spacing:-0.089794pt;}
.ls92{letter-spacing:-0.089111pt;}
.ls18{letter-spacing:-0.087404pt;}
.lsa5{letter-spacing:-0.087063pt;}
.ls1b{letter-spacing:-0.081941pt;}
.ls46{letter-spacing:-0.077844pt;}
.ls3c{letter-spacing:-0.075796pt;}
.ls11{letter-spacing:-0.073406pt;}
.ls24{letter-spacing:-0.068626pt;}
.ls1c{letter-spacing:-0.066577pt;}
.lsab{letter-spacing:-0.064870pt;}
.ls1f{letter-spacing:-0.063505pt;}
.ls3{letter-spacing:-0.062822pt;}
.ls7b{letter-spacing:-0.061456pt;}
.ls38{letter-spacing:-0.054969pt;}
.ls48{letter-spacing:-0.054628pt;}
.lsc6{letter-spacing:-0.053603pt;}
.lsc4{letter-spacing:-0.053262pt;}
.lsa6{letter-spacing:-0.052238pt;}
.lscb{letter-spacing:-0.050872pt;}
.ls8a{letter-spacing:-0.049848pt;}
.lsc0{letter-spacing:-0.038922pt;}
.lsb5{letter-spacing:-0.038239pt;}
.ls2e{letter-spacing:-0.037556pt;}
.ls7f{letter-spacing:-0.034142pt;}
.lsa2{letter-spacing:-0.032435pt;}
.lsc1{letter-spacing:-0.027655pt;}
.ls1e{letter-spacing:-0.026972pt;}
.ls17{letter-spacing:-0.022192pt;}
.ls41{letter-spacing:-0.020485pt;}
.ls94{letter-spacing:-0.019803pt;}
.ls3a{letter-spacing:-0.018778pt;}
.lscd{letter-spacing:-0.015364pt;}
.ls7e{letter-spacing:-0.011267pt;}
.ls16{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.lsaf{letter-spacing:0.005804pt;}
.ls54{letter-spacing:0.013657pt;}
.ls9a{letter-spacing:0.015023pt;}
.ls73{letter-spacing:0.016047pt;}
.ls14{letter-spacing:0.016388pt;}
.ls9d{letter-spacing:0.019120pt;}
.ls9c{letter-spacing:0.023558pt;}
.ls55{letter-spacing:0.023900pt;}
.ls8f{letter-spacing:0.024241pt;}
.ls7c{letter-spacing:0.024582pt;}
.ls59{letter-spacing:0.026290pt;}
.ls75{letter-spacing:0.028679pt;}
.ls23{letter-spacing:0.029362pt;}
.ls5{letter-spacing:0.029704pt;}
.ls12{letter-spacing:0.030728pt;}
.ls79{letter-spacing:0.032435pt;}
.ls67{letter-spacing:0.037215pt;}
.lsa9{letter-spacing:0.038239pt;}
.ls4c{letter-spacing:0.039946pt;}
.lsac{letter-spacing:0.042678pt;}
.lsbd{letter-spacing:0.044044pt;}
.lsad{letter-spacing:0.046092pt;}
.ls30{letter-spacing:0.048823pt;}
.lsa0{letter-spacing:0.049506pt;}
.ls3e{letter-spacing:0.050531pt;}
.lsb6{letter-spacing:0.051213pt;}
.ls4e{letter-spacing:0.051896pt;}
.ls28{letter-spacing:0.052579pt;}
.ls76{letter-spacing:0.056335pt;}
.lsaa{letter-spacing:0.057018pt;}
.ls63{letter-spacing:0.063846pt;}
.lsc3{letter-spacing:0.068967pt;}
.ls36{letter-spacing:0.074430pt;}
.lsc7{letter-spacing:0.077162pt;}
.ls2a{letter-spacing:0.079893pt;}
.ls4f{letter-spacing:0.080234pt;}
.ls8c{letter-spacing:0.081941pt;}
.lsba{letter-spacing:0.083990pt;}
.ls9b{letter-spacing:0.086038pt;}
.ls70{letter-spacing:0.086380pt;}
.ls5c{letter-spacing:0.087746pt;}
.ls2d{letter-spacing:0.091160pt;}
.lsc9{letter-spacing:0.094233pt;}
.ls78{letter-spacing:0.104134pt;}
.ls71{letter-spacing:0.104817pt;}
.lscf{letter-spacing:0.105500pt;}
.ls37{letter-spacing:0.106524pt;}
.ls4a{letter-spacing:0.106865pt;}
.lsf{letter-spacing:0.107207pt;}
.lsc2{letter-spacing:0.107890pt;}
.ls27{letter-spacing:0.114377pt;}
.ls21{letter-spacing:0.114718pt;}
.ls8d{letter-spacing:0.116084pt;}
.ls84{letter-spacing:0.117791pt;}
.lscc{letter-spacing:0.120522pt;}
.ls15{letter-spacing:0.124278pt;}
.ls58{letter-spacing:0.153640pt;}
.lsd1{letter-spacing:0.158420pt;}
.lsb2{letter-spacing:0.158762pt;}
.ls96{letter-spacing:0.163883pt;}
.ls32{letter-spacing:0.174808pt;}
.ls77{letter-spacing:0.184368pt;}
.ls98{letter-spacing:0.191197pt;}
.ls56{letter-spacing:0.194611pt;}
.ls2f{letter-spacing:0.197342pt;}
.ls2c{letter-spacing:0.199049pt;}
.lsb0{letter-spacing:0.204854pt;}
.ls6c{letter-spacing:0.206219pt;}
.ls95{letter-spacing:0.208268pt;}
.lsa3{letter-spacing:0.217145pt;}
.ls88{letter-spacing:0.223973pt;}
.ls64{letter-spacing:0.242410pt;}
.ls91{letter-spacing:0.242751pt;}
.ls33{letter-spacing:0.245824pt;}
.ls9e{letter-spacing:0.246507pt;}
.lsa1{letter-spacing:0.257774pt;}
.lsc8{letter-spacing:0.266310pt;}
.ls4b{letter-spacing:0.268017pt;}
.ls45{letter-spacing:0.285088pt;}
.ls42{letter-spacing:0.301135pt;}
.lsa7{letter-spacing:0.340398pt;}
.ls83{letter-spacing:0.363615pt;}
.ls86{letter-spacing:0.424388pt;}
.ls6b{letter-spacing:0.450678pt;}
.ls6d{letter-spacing:0.520328pt;}
.ls50{letter-spacing:0.522377pt;}
.ls26{letter-spacing:0.569493pt;}
.ls44{letter-spacing:0.573590pt;}
.ls3b{letter-spacing:0.630949pt;}
.ls6f{letter-spacing:0.676017pt;}
.lsb8{letter-spacing:0.682845pt;}
.lsc5{letter-spacing:0.716987pt;}
.ls82{letter-spacing:0.773322pt;}
.ls68{letter-spacing:0.880870pt;}
.ls9{letter-spacing:0.957690pt;}
.ls62{letter-spacing:1.249607pt;}
.ls8b{letter-spacing:1.905138pt;}
.ls4{letter-spacing:2.757329pt;}
.ws67{word-spacing:-2.138671pt;}
.ws7d{word-spacing:-1.981958pt;}
.ws40{word-spacing:-1.919478pt;}
.ws43{word-spacing:-1.903431pt;}
.ws65{word-spacing:-1.824562pt;}
.ws2{word-spacing:-1.680823pt;}
.wsc5{word-spacing:-1.349985pt;}
.ws32{word-spacing:-1.275213pt;}
.ws12{word-spacing:-1.147180pt;}
.ws9f{word-spacing:-1.143766pt;}
.ws33{word-spacing:-1.059093pt;}
.ws64{word-spacing:-1.056020pt;}
.ws57{word-spacing:-1.038608pt;}
.ws94{word-spacing:-1.011294pt;}
.wsaa{word-spacing:-0.976469pt;}
.ws6b{word-spacing:-0.949155pt;}
.ws1e{word-spacing:-0.903746pt;}
.ws19{word-spacing:-0.889064pt;}
.ws76{word-spacing:-0.872335pt;}
.ws47{word-spacing:-0.860385pt;}
.ws96{word-spacing:-0.778785pt;}
.ws8f{word-spacing:-0.716987pt;}
.ws74{word-spacing:-0.703331pt;}
.ws92{word-spacing:-0.680114pt;}
.ws29{word-spacing:-0.635387pt;}
.ws6{word-spacing:-0.562323pt;}
.ws98{word-spacing:-0.555153pt;}
.ws7b{word-spacing:-0.544910pt;}
.ws7{word-spacing:-0.532619pt;}
.ws71{word-spacing:-0.522377pt;}
.wsae{word-spacing:-0.520669pt;}
.ws9{word-spacing:-0.498818pt;}
.ws52{word-spacing:-0.491649pt;}
.ws58{word-spacing:-0.444874pt;}
.ws36{word-spacing:-0.444532pt;}
.ws2d{word-spacing:-0.420633pt;}
.ws8{word-spacing:-0.397757pt;}
.ws9e{word-spacing:-0.395026pt;}
.ws70{word-spacing:-0.394343pt;}
.ws95{word-spacing:-0.387515pt;}
.wsa0{word-spacing:-0.380686pt;}
.ws69{word-spacing:-0.373858pt;}
.ws53{word-spacing:-0.364298pt;}
.ws75{word-spacing:-0.362591pt;}
.ws88{word-spacing:-0.362249pt;}
.ws93{word-spacing:-0.357128pt;}
.ws91{word-spacing:-0.353031pt;}
.ws7a{word-spacing:-0.351665pt;}
.ws7e{word-spacing:-0.320937pt;}
.ws23{word-spacing:-0.310353pt;}
.ws82{word-spacing:-0.305915pt;}
.ws10{word-spacing:-0.294648pt;}
.wse{word-spacing:-0.290892pt;}
.ws2f{word-spacing:-0.279284pt;}
.wsbb{word-spacing:-0.249580pt;}
.wsc4{word-spacing:-0.248214pt;}
.ws56{word-spacing:-0.105500pt;}
.ws66{word-spacing:-0.095598pt;}
.wsa7{word-spacing:-0.081941pt;}
.ws4d{word-spacing:-0.080234pt;}
.ws3f{word-spacing:-0.061456pt;}
.wsa{word-spacing:-0.055652pt;}
.ws4c{word-spacing:-0.051896pt;}
.ws73{word-spacing:-0.050189pt;}
.ws86{word-spacing:-0.027314pt;}
.ws2a{word-spacing:-0.024582pt;}
.ws6a{word-spacing:-0.016047pt;}
.ws72{word-spacing:-0.015364pt;}
.ws4{word-spacing:0.000000pt;}
.ws62{word-spacing:0.004097pt;}
.ws34{word-spacing:0.006828pt;}
.ws5f{word-spacing:0.008536pt;}
.ws4e{word-spacing:0.013998pt;}
.ws68{word-spacing:0.035849pt;}
.ws3c{word-spacing:0.038239pt;}
.ws8a{word-spacing:0.059408pt;}
.ws6f{word-spacing:0.060090pt;}
.ws63{word-spacing:0.061456pt;}
.wsc{word-spacing:0.069992pt;}
.ws50{word-spacing:0.107548pt;}
.ws2e{word-spacing:0.126326pt;}
.ws85{word-spacing:0.138618pt;}
.wsbf{word-spacing:0.141690pt;}
.wsa9{word-spacing:0.143397pt;}
.ws5d{word-spacing:0.146812pt;}
.ws4f{word-spacing:0.150226pt;}
.ws26{word-spacing:0.157396pt;}
.ws30{word-spacing:0.161834pt;}
.ws3a{word-spacing:0.164566pt;}
.ws4a{word-spacing:0.170711pt;}
.ws61{word-spacing:0.173443pt;}
.ws25{word-spacing:0.181295pt;}
.wsaf{word-spacing:0.208268pt;}
.ws87{word-spacing:0.209292pt;}
.ws0{word-spacing:0.212365pt;}
.ws27{word-spacing:0.218169pt;}
.ws2c{word-spacing:0.222266pt;}
.wsb9{word-spacing:0.227729pt;}
.ws6c{word-spacing:0.228070pt;}
.ws41{word-spacing:0.228412pt;}
.ws46{word-spacing:0.228753pt;}
.ws31{word-spacing:0.255384pt;}
.wsa1{word-spacing:0.256067pt;}
.ws17{word-spacing:0.271431pt;}
.ws22{word-spacing:0.274162pt;}
.wsbc{word-spacing:0.294648pt;}
.wsa4{word-spacing:0.296355pt;}
.ws1a{word-spacing:0.306256pt;}
.wsbd{word-spacing:0.309670pt;}
.ws5b{word-spacing:0.315474pt;}
.ws39{word-spacing:0.320937pt;}
.ws35{word-spacing:0.355762pt;}
.ws42{word-spacing:0.368736pt;}
.ws28{word-spacing:0.372833pt;}
.wsc2{word-spacing:0.373516pt;}
.ws1f{word-spacing:0.384100pt;}
.wsb0{word-spacing:0.387173pt;}
.ws9d{word-spacing:0.391953pt;}
.ws77{word-spacing:0.397757pt;}
.ws21{word-spacing:0.400147pt;}
.wsb6{word-spacing:0.421315pt;}
.wsad{word-spacing:0.429510pt;}
.ws84{word-spacing:0.440777pt;}
.ws5{word-spacing:0.443508pt;}
.ws1d{word-spacing:0.475602pt;}
.ws6e{word-spacing:0.491649pt;}
.ws79{word-spacing:0.549690pt;}
.wsb5{word-spacing:0.554470pt;}
.ws1c{word-spacing:0.564372pt;}
.ws83{word-spacing:0.573590pt;}
.ws59{word-spacing:0.577687pt;}
.ws78{word-spacing:0.587930pt;}
.ws9b{word-spacing:0.601928pt;}
.ws99{word-spacing:0.603977pt;}
.ws13{word-spacing:0.631973pt;}
.wsc1{word-spacing:0.633339pt;}
.ws1{word-spacing:0.640167pt;}
.ws20{word-spacing:0.643240pt;}
.ws49{word-spacing:0.674310pt;}
.ws9a{word-spacing:0.674651pt;}
.ws16{word-spacing:0.695819pt;}
.ws5e{word-spacing:0.699916pt;}
.ws3{word-spacing:0.702989pt;}
.ws8b{word-spacing:0.711525pt;}
.wsd{word-spacing:0.720402pt;}
.ws4b{word-spacing:0.727572pt;}
.ws8d{word-spacing:0.734059pt;}
.wsa5{word-spacing:0.737473pt;}
.wsb3{word-spacing:0.737814pt;}
.ws45{word-spacing:0.746008pt;}
.ws90{word-spacing:0.751130pt;}
.ws81{word-spacing:0.762055pt;}
.ws37{word-spacing:0.764445pt;}
.ws8e{word-spacing:0.778444pt;}
.wsf{word-spacing:0.798929pt;}
.ws15{word-spacing:0.816341pt;}
.ws38{word-spacing:0.821121pt;}
.ws7f{word-spacing:0.824536pt;}
.wsc0{word-spacing:0.834437pt;}
.ws14{word-spacing:0.835120pt;}
.ws48{word-spacing:0.835461pt;}
.wsc3{word-spacing:0.836827pt;}
.wsba{word-spacing:0.865165pt;}
.wsb7{word-spacing:0.873359pt;}
.wsac{word-spacing:0.891113pt;}
.wsb2{word-spacing:0.898283pt;}
.ws18{word-spacing:0.925938pt;}
.ws11{word-spacing:0.942326pt;}
.wsbe{word-spacing:0.957690pt;}
.ws1b{word-spacing:0.964519pt;}
.ws97{word-spacing:0.974762pt;}
.wsb8{word-spacing:0.995588pt;}
.wsa8{word-spacing:1.008904pt;}
.ws44{word-spacing:1.020171pt;}
.ws80{word-spacing:1.034510pt;}
.ws5a{word-spacing:1.046460pt;}
.ws24{word-spacing:1.048509pt;}
.wsb1{word-spacing:1.054996pt;}
.wsab{word-spacing:1.065238pt;}
.wsa2{word-spacing:1.071726pt;}
.ws9c{word-spacing:1.108941pt;}
.ws8c{word-spacing:1.154350pt;}
.ws7c{word-spacing:1.157764pt;}
.ws55{word-spacing:1.175859pt;}
.ws3d{word-spacing:1.199076pt;}
.ws51{word-spacing:1.201466pt;}
.wsb4{word-spacing:1.221951pt;}
.ws3b{word-spacing:1.255752pt;}
.ws5c{word-spacing:1.295357pt;}
.ws3e{word-spacing:1.295699pt;}
.ws89{word-spacing:1.536743pt;}
.ws2b{word-spacing:1.613222pt;}
.wsa3{word-spacing:1.618343pt;}
.wsb{word-spacing:1.743304pt;}
.wsa6{word-spacing:1.805101pt;}
.ws54{word-spacing:1.948499pt;}
.ws60{word-spacing:2.075508pt;}
.ws6d{word-spacing:2.299481pt;}
._7{margin-left:-5.121339pt;}
._2{margin-left:-2.563230pt;}
._1{width:2.562718pt;}
._0{width:5.118778pt;}
._b{width:12.803347pt;}
._d{width:17.927247pt;}
._e{width:20.483307pt;}
._9{width:28.167364pt;}
._3{width:33.288703pt;}
._5{width:325.205021pt;}
._4{width:366.175732pt;}
._6{width:368.736402pt;}
._c{width:384.100418pt;}
._8{width:622.240629pt;}
._a{width:839.899582pt;}
.fs0{font-size:28.167364pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:48.652720pt;}
.fs3{font-size:61.456067pt;}
.fs2{font-size:89.623431pt;}
.y16{bottom:3.000000pt;}
.y6c{bottom:4.000000pt;}
.y9{bottom:5.000000pt;}
.y4{bottom:33.000000pt;}
.y3{bottom:50.000000pt;}
.y2{bottom:63.000000pt;}
.y1{bottom:75.000000pt;}
.yb8{bottom:84.666667pt;}
.y9a{bottom:88.000000pt;}
.ydd{bottom:89.000000pt;}
.yb7{bottom:99.000000pt;}
.ydc{bottom:105.000000pt;}
.y99{bottom:107.000000pt;}
.y9b{bottom:113.333333pt;}
.yb6{bottom:114.000000pt;}
.y69{bottom:117.000000pt;}
.y34{bottom:119.000000pt;}
.y51{bottom:122.000000pt;}
.y98{bottom:126.000000pt;}
.y68{bottom:136.000000pt;}
.y33{bottom:140.000000pt;}
.y50{bottom:142.000000pt;}
.y52{bottom:144.000000pt;}
.y97{bottom:146.000000pt;}
.y6b{bottom:155.000000pt;}
.y67{bottom:156.000000pt;}
.y35{bottom:157.333333pt;}
.y4f{bottom:158.000000pt;}
.y6a{bottom:159.000000pt;}
.y32{bottom:160.000000pt;}
.y4e{bottom:162.000000pt;}
.y95{bottom:165.000000pt;}
.y70{bottom:170.666667pt;}
.y96{bottom:171.000000pt;}
.y66{bottom:175.000000pt;}
.yb5{bottom:178.000000pt;}
.y31{bottom:179.000000pt;}
.y94{bottom:185.000000pt;}
.y6f{bottom:191.000000pt;}
.y65{bottom:192.000000pt;}
.yb4{bottom:197.000000pt;}
.y30{bottom:198.000000pt;}
.y93{bottom:204.000000pt;}
.y6e{bottom:206.000000pt;}
.yb3{bottom:213.000000pt;}
.y2f{bottom:218.000000pt;}
.y92{bottom:224.000000pt;}
.yff{bottom:235.000000pt;}
.y2e{bottom:237.000000pt;}
.ydb{bottom:241.000000pt;}
.y91{bottom:243.000000pt;}
.yfe{bottom:255.000000pt;}
.y2c{bottom:257.000000pt;}
.yda{bottom:260.000000pt;}
.yb2{bottom:262.000000pt;}
.y2d{bottom:263.000000pt;}
.y0{bottom:265.333333pt;}
.y4d{bottom:268.000000pt;}
.yfd{bottom:274.000000pt;}
.y2b{bottom:276.000000pt;}
.yd9{bottom:280.000000pt;}
.y90{bottom:282.000000pt;}
.yb1{bottom:283.000000pt;}
.y4c{bottom:287.000000pt;}
.yfc{bottom:294.000000pt;}
.y2a{bottom:296.000000pt;}
.yd8{bottom:300.000000pt;}
.y6d{bottom:301.000000pt;}
.yb0{bottom:305.000000pt;}
.y4b{bottom:307.000000pt;}
.yfb{bottom:313.000000pt;}
.y29{bottom:315.000000pt;}
.yd7{bottom:319.000000pt;}
.y8f{bottom:321.000000pt;}
.yaf{bottom:324.000000pt;}
.y4a{bottom:326.000000pt;}
.yfa{bottom:332.000000pt;}
.y28{bottom:335.000000pt;}
.yd6{bottom:339.000000pt;}
.y8e{bottom:340.000000pt;}
.yae{bottom:344.000000pt;}
.y49{bottom:345.000000pt;}
.yf9{bottom:352.000000pt;}
.y27{bottom:354.000000pt;}
.yd5{bottom:358.000000pt;}
.y8d{bottom:361.000000pt;}
.yad{bottom:363.000000pt;}
.y48{bottom:365.000000pt;}
.yf8{bottom:371.000000pt;}
.y26{bottom:373.000000pt;}
.yd4{bottom:378.000000pt;}
.yac{bottom:382.000000pt;}
.y47{bottom:384.000000pt;}
.yf7{bottom:391.000000pt;}
.y25{bottom:393.000000pt;}
.yd3{bottom:397.000000pt;}
.yab{bottom:402.000000pt;}
.y45{bottom:404.000000pt;}
.y8c{bottom:405.000000pt;}
.yf6{bottom:410.000000pt;}
.y24{bottom:412.000000pt;}
.y46{bottom:416.000000pt;}
.yaa{bottom:418.000000pt;}
.y44{bottom:423.000000pt;}
.y8b{bottom:425.000000pt;}
.yf5{bottom:430.000000pt;}
.y23{bottom:432.000000pt;}
.yd2{bottom:436.000000pt;}
.y43{bottom:439.000000pt;}
.y87{bottom:444.000000pt;}
.yf4{bottom:449.000000pt;}
.y22{bottom:451.000000pt;}
.y8a{bottom:453.000000pt;}
.yd1{bottom:456.000000pt;}
.y86{bottom:464.000000pt;}
.yf3{bottom:469.000000pt;}
.y21{bottom:471.000000pt;}
.y89{bottom:472.000000pt;}
.yd0{bottom:475.000000pt;}
.y85{bottom:483.000000pt;}
.y88{bottom:488.000000pt;}
.y20{bottom:490.000000pt;}
.ycf{bottom:495.000000pt;}
.y84{bottom:502.000000pt;}
.y1f{bottom:507.000000pt;}
.y64{bottom:512.000000pt;}
.yce{bottom:514.000000pt;}
.y17{bottom:521.000000pt;}
.y83{bottom:522.000000pt;}
.yf2{bottom:527.000000pt;}
.y1e{bottom:529.000000pt;}
.y63{bottom:532.000000pt;}
.ycd{bottom:534.000000pt;}
.y82{bottom:541.000000pt;}
.yf1{bottom:546.000000pt;}
.y1d{bottom:548.000000pt;}
.y62{bottom:551.000000pt;}
.ycc{bottom:553.000000pt;}
.y81{bottom:561.000000pt;}
.ya5{bottom:562.000000pt;}
.yf0{bottom:566.000000pt;}
.y1c{bottom:568.000000pt;}
.y61{bottom:571.000000pt;}
.ycb{bottom:573.000000pt;}
.y80{bottom:580.000000pt;}
.ya4{bottom:582.000000pt;}
.y42{bottom:584.000000pt;}
.yef{bottom:585.000000pt;}
.y5e{bottom:586.000000pt;}
.y1b{bottom:587.000000pt;}
.y60{bottom:592.000000pt;}
.y7f{bottom:600.000000pt;}
.ya3{bottom:601.000000pt;}
.y41{bottom:604.000000pt;}
.yee{bottom:605.000000pt;}
.y1a{bottom:607.000000pt;}
.y5f{bottom:608.000000pt;}
.yca{bottom:612.000000pt;}
.y7e{bottom:619.000000pt;}
.ya2{bottom:620.000000pt;}
.y40{bottom:623.000000pt;}
.yed{bottom:625.000000pt;}
.y19{bottom:626.000000pt;}
.yc9{bottom:631.000000pt;}
.ya9{bottom:637.000000pt;}
.y7d{bottom:639.000000pt;}
.ya1{bottom:640.000000pt;}
.y3f{bottom:643.000000pt;}
.y18{bottom:646.000000pt;}
.yec{bottom:647.000000pt;}
.yc8{bottom:650.000000pt;}
.ya8{bottom:657.000000pt;}
.y7c{bottom:658.000000pt;}
.ya0{bottom:659.000000pt;}
.y3e{bottom:662.000000pt;}
.yeb{bottom:666.000000pt;}
.y13{bottom:667.000000pt;}
.yc7{bottom:670.000000pt;}
.ya7{bottom:676.000000pt;}
.y7b{bottom:677.000000pt;}
.y5d{bottom:679.000000pt;}
.y3d{bottom:682.000000pt;}
.yea{bottom:686.000000pt;}
.yc6{bottom:689.000000pt;}
.ya6{bottom:692.000000pt;}
.y12{bottom:696.000000pt;}
.y7a{bottom:697.000000pt;}
.y5c{bottom:698.000000pt;}
.y3c{bottom:701.000000pt;}
.ye9{bottom:705.000000pt;}
.yc5{bottom:706.000000pt;}
.yc4{bottom:709.000000pt;}
.y79{bottom:716.000000pt;}
.y5b{bottom:718.000000pt;}
.y3b{bottom:720.000000pt;}
.y11{bottom:725.000000pt;}
.ye8{bottom:726.000000pt;}
.yc3{bottom:729.000000pt;}
.y15{bottom:731.000000pt;}
.y78{bottom:732.000000pt;}
.y3a{bottom:737.000000pt;}
.y10{bottom:747.000000pt;}
.yc2{bottom:748.000000pt;}
.y5a{bottom:756.000000pt;}
.y9f{bottom:757.000000pt;}
.ye7{bottom:767.000000pt;}
.yc1{bottom:768.000000pt;}
.yf{bottom:770.000000pt;}
.y59{bottom:776.000000pt;}
.ye6{bottom:786.000000pt;}
.yc0{bottom:787.000000pt;}
.ye{bottom:793.000000pt;}
.y58{bottom:795.000000pt;}
.y39{bottom:799.000000pt;}
.yde{bottom:802.000000pt;}
.y77{bottom:806.000000pt;}
.ybf{bottom:809.000000pt;}
.yd{bottom:815.000000pt;}
.y9e{bottom:816.000000pt;}
.ye5{bottom:825.000000pt;}
.y76{bottom:826.000000pt;}
.y55{bottom:830.000000pt;}
.ybe{bottom:832.000000pt;}
.y57{bottom:834.000000pt;}
.y9d{bottom:838.000000pt;}
.yc{bottom:839.000000pt;}
.y75{bottom:845.000000pt;}
.y56{bottom:853.000000pt;}
.ybd{bottom:854.000000pt;}
.y9c{bottom:857.000000pt;}
.yb{bottom:863.000000pt;}
.ye4{bottom:864.000000pt;}
.y74{bottom:866.000000pt;}
.ya{bottom:868.000000pt;}
.ybc{bottom:877.000000pt;}
.ye3{bottom:884.000000pt;}
.y73{bottom:888.000000pt;}
.y8{bottom:892.000000pt;}
.y7{bottom:897.000000pt;}
.ybb{bottom:898.000000pt;}
.ye2{bottom:904.000000pt;}
.y14{bottom:905.000000pt;}
.y72{bottom:907.000000pt;}
.yba{bottom:918.000000pt;}
.y38{bottom:921.000000pt;}
.ye1{bottom:923.000000pt;}
.y71{bottom:924.000000pt;}
.y6{bottom:925.000000pt;}
.yb9{bottom:939.000000pt;}
.y37{bottom:941.000000pt;}
.ye0{bottom:943.000000pt;}
.y54{bottom:944.000000pt;}
.y5{bottom:948.000000pt;}
.y36{bottom:961.000000pt;}
.ydf{bottom:962.000000pt;}
.y53{bottom:963.000000pt;}
.h9{height:18.000000pt;}
.he{height:19.000000pt;}
.h2{height:26.026644pt;}
.h6{height:29.000000pt;}
.h3{height:37.856937pt;}
.h8{height:50.493201pt;}
.hb{height:57.134347pt;}
.h7{height:59.960676pt;}
.h5{height:72.169701pt;}
.ha{height:75.739801pt;}
.h4{height:86.038494pt;}
.h12{height:176.666667pt;}
.h1{height:636.000000pt;}
.hf{height:654.666667pt;}
.h10{height:678.666667pt;}
.h11{height:719.333333pt;}
.hc{height:760.666667pt;}
.hd{height:835.333333pt;}
.h0{height:1056.000000pt;}
.w6{width:1.000000pt;}
.w3{width:4.000000pt;}
.w2{width:6.000000pt;}
.wc{width:7.000000pt;}
.w8{width:8.000000pt;}
.w7{width:40.000000pt;}
.w9{width:413.333333pt;}
.wa{width:420.000000pt;}
.w4{width:560.666667pt;}
.w1{width:655.333333pt;}
.wb{width:668.000000pt;}
.w5{width:720.666667pt;}
.w0{width:816.000000pt;}
.x7{left:0.000000pt;}
.x13{left:59.333333pt;}
.x1a{left:70.000000pt;}
.x2b{left:88.000000pt;}
.x0{left:96.000000pt;}
.x1b{left:110.000000pt;}
.xd{left:118.666667pt;}
.xb{left:120.000000pt;}
.x2f{left:123.000000pt;}
.x26{left:124.000000pt;}
.x1e{left:129.000000pt;}
.x31{left:148.000000pt;}
.x16{left:166.000000pt;}
.x32{left:168.000000pt;}
.x5{left:190.000000pt;}
.x33{left:196.000000pt;}
.x8{left:200.000000pt;}
.xf{left:236.000000pt;}
.x25{left:298.666667pt;}
.x17{left:304.000000pt;}
.x1d{left:326.000000pt;}
.xa{left:336.000000pt;}
.x6{left:377.000000pt;}
.x1c{left:382.000000pt;}
.x2e{left:388.000000pt;}
.x9{left:391.000000pt;}
.x2c{left:403.000000pt;}
.x20{left:422.000000pt;}
.x29{left:424.000000pt;}
.x22{left:430.000000pt;}
.x2d{left:431.000000pt;}
.x30{left:432.000000pt;}
.x2a{left:487.000000pt;}
.x24{left:499.000000pt;}
.x1f{left:518.000000pt;}
.x11{left:558.000000pt;}
.x18{left:562.000000pt;}
.x21{left:574.000000pt;}
.x1{left:601.000000pt;}
.x10{left:607.000000pt;}
.xe{left:631.000000pt;}
.x2{left:641.000000pt;}
.x19{left:656.000000pt;}
.x27{left:670.000000pt;}
.x12{left:679.000000pt;}
.x3{left:701.000000pt;}
.x28{left:718.000000pt;}
.x14{left:725.000000pt;}
.x15{left:726.000000pt;}
.x23{left:739.000000pt;}
.x4{left:749.000000pt;}
.xc{left:751.000000pt;}
}
